/*..................................Yuki-Chan....................................*/
/*.........................................................MAIN......................................................*/
/*... Text decor ... */
a:link, a:visited
	{
	color: 		#E6D8D8;
	text-decoration: 	none;
	}
	
a:hover, a:active
	{
	color: 		#ffffff;
	text-decoration: 	underline;
	}



h1
	{
	text-align:	center;
	font-family: 'Poiret One';
	
	}

h2	
	{
	text-align:	center;
	font-family: 'Poiret One';
	font-style:	italic;

	}

h3	{
	text-align:	center;
	font-family: 'Poiret One';
	
	}

.quote	{
	text-align:	center;
	font-family:  'Courgette';
	font-size:	22px;
	
	}



/*... boxes ...*/
html	
	{
	padding: 		0px;
	margin: 		0px;
	}
	
body
	{
	width:			97%;
	height:			450px;
	margin:			5px auto;
	padding:		0px;
	font-family:	'Poppins', 'Courgette', 'Poiret One', "Comic Sans MS", "Times New Roman", Arial;
	font-size:		16px;
	color:		#330000;	
	}

#collector
	{
	margin:	0px auto;
	width:	900px;
	position: relative;
	}


#intro
	{
	position:		relative;
	height:		210px;
	margin:		0px;
	margin-top:	35px;
	margin-right:	10px;
	background:	url(i/banner.jpg) no-repeat;
	background-size: 100%;
	padding:	0px;
	border-style: solid;
	border-color: #ffffff;
	border-size: 1px;
	border-radius: 40px 0px 40px 0px;
	}



#bar	
	{
	font-size: 20px;
	font-weight: bold;
	color: #E6D8D8;
	padding: 0;
	margin-top: -55px;
	margin-left: 75px;
	list-style: none;
	}

#bar2
	{
	font-size: 20px;
	font-weight: bold;
	padding: 0;
	list-style: none;
	}


#bar ul, #bar2 	
	{
	padding: 15;
	list-style: none;
	padding-left: 10px;
	}

#bar li, #bar2 li{
	float: left;
	width: 150px;
	}

#bar ul {
	position: absolute;
	width: 150px;
	left:-1000px;
	}

#bar li:hover ul
	{
	left: auto;
	border-color: #ffffff;
	border-size: 1px;
	border-style: solid;
	border-radius: 0px 40px 0px 40px;
	background:-moz-linear-gradient(top, #EEE4E4, #330000); background: -webkit-linear-gradient(top, #EEE4E4, #330000); background: -o-linear-gradient(top, #EEE4E4, #330000); background: -ms-linear-gradient(top, #EEE4E4, #330000); background: linear-gradient(top, #EEE4E4, #330000);
	}

ol
	{
	font-size: 18px;
	font-weight: bold;
	}

ul
	{
	font-size: 16px;
	font-weight: normal;
	}

#main	
	{
	position: relative;
	float: right;
	width: 890px;
	margin-top: 15px;
	margin-right: 10px;
	border-style: solid;
	border-size: 1px;
	border-color: #ffffff;
	border-radius: 40px 0px 40px 0px;
	background-color:	#EEE4E4;
	float: right;	
	}

#inmain
	{

	}



#news
	{
	background:	url(i/news1.png) no-repeat;
	position:		relative;
	float:		right;
	width:		25%;
	height:		51%;
	overflow-y:	scroll;
	padding:	15px;

	}

	

#footer
	{
	background:	url(i/footer.png) repeat-x;
	height:		8%;
	float: right;

	}

#copyright
	{
	margin-top:	20px;
	width:		890px;
	padding-top:	5px; 
	padding-bottom:	5px;
	margin-right:	10px;
	font-size:		12px;
	text-align:	center;
	border-color: #ffffff;
	border-size: 	1px;
	border-style:	solid;
	border-radius: 40px 0px 40px 0px;
	background-color: #EEE4E4;
	}



#welcome
	{
	width: 	67%;
	height: 56%;
	padding: 10px;
	padding-left: 30px;
	overflow-y: scroll;
	}

/*..aanpassen..*/
/*..infopagina's..*/

#image
	{
	width: 	25%;
	height: 59%;
	padding: 10px;
	overflow-y: scroll;

	}

#info
	{
	background:	url(i/news1.png) no-repeat;
	position:		relative;
	float:		right;
	width:		69%;
	height:		60%;
	padding:	10px;

	}

/*.... informatie paginas ..... */


#locatie
	{
	width: 	95%;
	height: 53%;
	padding: 10px;
	margin: 10px;
	overflow-y: scroll;



	}

#locatie2
	{
	width: 	95%;
	height: 50%;
	padding: 10px;
	margin: 10px;
	overflow-y: scroll;



	}

/*.... hyperlinks ....*/


/*.... contact...*/
a:link.a, a:visited.a
	{
	color: #330000;
	}

a:hover.a, a:active.a
	{
	color: 		#660000;
	text-decoration: 	underline;
	}

/*... shs ...*/

a:link.shs, a:visited.shs
	{
	color: 		#330000;
	text-decoration: 	none;
	}
	
a:hover.shs, a:active.shs
	{
	color: 		#660000;
	text-decoration: 	underline;
	}


/*..... vrouwen .... */
a:link.vrouw, a:visited.vrouw
	{
	color: 		#ffc0cb;
	text-decoration: 	none;
	}
	
a:hover.vrouw, a:active.vrouw
	{
	color: 		#cd1076;
	text-decoration: 	underline;
	}

/*.....kinderen.....*/
a:link.jong, a:visited.jong
	{
	color: 		#fff68f;
	text-decoration: 	none;
	}
	
a:hover.jong, a:active.jong
	{
	color: 		#ffff00;
	text-decoration: 	underline;
	}

/* .... vast....*/
a:link.vast, a:visited.vast
	{
	color: 		#9370db;
	text-decoration: 	none;
	}
	
a:hover.vast, a:active.vast
	{
	color: 		#551a8b;
	text-decoration: 	underline;
	}

/* .... koppel....*/
a:link.koppel, a:visited.koppel
	{
	color: 		#ff3030;
	text-decoration: 	none;
	}
	
a:hover.koppel, a:active.koppel
	{
	color: 		#cd0000;
	text-decoration: 	underline;
	}